Debian Bug report logs - #130826
ITA: libc -- The Linux C library version 5 (run-time libraries)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:13 UTC

Severity: normal

Fixed in version libc/5.4.46-12

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130826; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: libc5 -- The Linux C library version 5 (run-time libraries)
Date: Fri, 25 Jan 2002 21:12:43 +0100 (CET)
Package: wnpp

Package: libc5
Priority: optional
Section: oldlibs
Installed-Size: 647
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: libc
Version: 5.4.46-10
Pre-Depends: ldso (>= 1.7.14-2)
Filename: pool/main/libc/libc/libc5_5.4.46-10_i386.deb
Size: 290584
MD5sum: 1aa925fea5e62b53bcc3dc585317578c
Description: The Linux C library version 5 (run-time libraries).
 Includes shared libraries needed to run programs built with libc 5.
 These libraries are modified to make them work better in a libc6
 environment.
 .
 In conjunction with the altgcc package, binaries can be built which
 depend on libc5.
 .
 Please note that libc5 is obsolete and only needed for commercial
 applications. Bugs won't get fixed.







Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Francesco P. Lovergine" <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 130826-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 130826-close@bugs.debian.org
Subject: Bug#130826: fixed in libc 5.4.46-12
Date: Tue, 05 Feb 2002 15:03:01 -0500
We believe that the bug you reported is fixed in the latest version of
libc, which has been installed in the Debian FTP archive:

libc5-altdbg_5.4.46-12_i386.deb
  to pool/main/libc/libc/libc5-altdbg_5.4.46-12_i386.deb
libc5-altdev_5.4.46-12_i386.deb
  to pool/main/libc/libc/libc5-altdev_5.4.46-12_i386.deb
libc5_5.4.46-12_i386.deb
  to pool/main/libc/libc/libc5_5.4.46-12_i386.deb
libc_5.4.46-12.diff.gz
  to pool/main/libc/libc/libc_5.4.46-12.diff.gz
libc_5.4.46-12.dsc
  to pool/main/libc/libc/libc_5.4.46-12.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130826@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated libc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Feb 2002 19:16:10 +0100
Source: libc
Binary: libc5-altdev libc5-altdbg libc5
Architecture: source i386
Version: 5.4.46-12
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 libc5      - The Linux C library version 5 (run-time libraries).
 libc5-altdbg - The Linux C library version 5 (alternative debug files).
 libc5-altdev - The Linux C library version 5 (alternative dev files).
Closes: 130826
Changes: 
 libc (5.4.46-12) unstable; urgency=low
 .
   * New maintainer.
     (closes: #130826)
Files: 
 73cdbe5c20515ca2069055513f7d7c4f 629 oldlibs optional libc_5.4.46-12.dsc
 3b6f2bcd0b3c72f413cebfd400a33e53 690997 oldlibs optional libc_5.4.46-12.diff.gz
 2290b4a59f3a5e2e5c2d821bf5a98288 290674 oldlibs optional libc5_5.4.46-12_i386.deb
 2cab33f01b32b737057781c948d988ba 892300 oldlibs extra libc5-altdev_5.4.46-12_i386.deb
 bbb7df82eeb1df01d824b718c7db5e74 1227072 oldlibs extra libc5-altdbg_5.4.46-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8Xv3lpFNRmenyx0cRAh4wAJsFLK6vtPcKpoc2kJqH40wbuaNbUgCghx8J
MJsIJAHPMKI1yQsW9J0uUII=
=dRxN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:59:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.